
Redmine - Patch #12541

Add icon class to items in issues contextual menu when appropiate

2012-12-08 01:02 - fer sjs

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version:    

Description

For theming purpose is very important that the items on the contextual menu that include an icon have the generic icon class and not

just only their particular class, icon-edit, icon-delete...

The affected template that lacks that icon class is app/views/context_menus/issues.html.erb

Related issues:

Related to Redmine - Patch #28605: Add the missing icon class to the items wi... Closed

History

#1 - 2018-07-22 06:53 - Go MAEDA

- Related to Patch #28605: Add the missing icon class to the items with icons from the contextual menu added

#2 - 2018-08-01 04:27 - Go MAEDA

- Status changed from New to Closed

Fixed by #28605. The change will be delivered in Redmine 4.0.0.

Files

issues-context-menu-template.diff 2.77 KB 2012-12-08 fer sjs
